brltty-driver-at-spi2-5.6-99.7.x86_64.rpm


Advertisement

Description

brltty-driver-at-spi2 - AT-SPI 2 driver for BRLTTY

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Hardware all
Package name brltty-driver-at-spi2
Package version 5.6
Package release 99.7
Package architecture x86_64
Package type rpm
Installed size 38.01 KB
Download size 39.01 KB
Official Mirror ftp.gwdg.de
BRLTTY is a background process (daemon) which provides access to the
Linux/Unix console (when in text mode) for a blind person using a
refreshable braille display. It drives the braille display and provides
complete screen review functionality.
This package contains the AT-SPI 2 screen driver.

Alternatives

Package Version Architecture Repository
brltty-driver-at-spi2-5.6-99.7.i586.rpm 5.6 i586 openSUSE Hardware
brltty-driver-at-spi2-5.5-3.1.i586.rpm 5.5 i586 openSUSE Oss
brltty-driver-at-spi2-5.5-3.1.x86_64.rpm 5.5 x86_64 openSUSE Oss
brltty-driver-at-spi2 - - -

Requires

Name Value
brltty = 5.6
libc.so.6(GLIBC_2.14)(64bit) -
libdbus-1.so.3()(64bit) -
libdbus-1.so.3(LIBDBUS_1_3)(64bit) -

Provides

Name Value
brltty-driver-at-spi2 = 5.6-99.7
brltty-driver-at-spi2(x86-64) = 5.6-99.7
libbrlttyxa2.so()(64bit) -

Download

Type URL
Binary Package brltty-driver-at-spi2-5.6-99.7.x86_64.rpm
Source Package brltty-5.6-99.7.src.rpm

Install Howto

  1. Add the openSUSE Hardware repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/hardware/openSUSE_Tumbleweed/ opensuse-hardware
  2. Install brltty-driver-at-spi2 rpm package:
    # zypper install brltty-driver-at-spi2

Files

Path
/usr/lib64/brltty/libbrlttyxa2.so

Changelog

See brltty-5.6-99.7.x86_64.rpm changelog.

See Also

Package Description
brltty-driver-brlapi-5.6-99.7.i586.rpm BrlAPI driver for BRLTTY
brltty-driver-brlapi-5.6-99.7.x86_64.rpm BrlAPI driver for BRLTTY
brltty-driver-espeak-5.6-99.7.i586.rpm ESpeak driver for BRLTTY
brltty-driver-espeak-5.6-99.7.x86_64.rpm ESpeak driver for BRLTTY
brltty-driver-libbraille-5.6-99.7.i586.rpm Libbraille driver for BRLTTY
brltty-driver-libbraille-5.6-99.7.x86_64.rpm Libbraille driver for BRLTTY
brltty-driver-speech-dispatcher-5.6-99.7.i586.rpm Speech Dispatcher driver for BRLTTY
brltty-driver-speech-dispatcher-5.6-99.7.x86_64.rpm Speech Dispatcher driver for BRLTTY
brltty-driver-xwindow-5.6-99.7.i586.rpm XWindow driver for BRLTTY
brltty-driver-xwindow-5.6-99.7.x86_64.rpm XWindow driver for BRLTTY
brltty-lang-5.6-99.7.noarch.rpm Translations for package brltty
brltty-utils-5.6-99.7.i586.rpm Braille display driver for Linux/Unix
brltty-utils-5.6-99.7.x86_64.rpm Braille display driver for Linux/Unix
btnx-0.4.12.1-2.19.i586.rpm Button Extension
btnx-0.4.12.1-2.19.x86_64.rpm Button Extension
Advertisement
Advertisement